.span8 {
    box-sizing: border-box;
    width: 100%;
    max-width: 100%;
    margin-left: 0px;
}
.breadcrumb {
    margin: 0.5em;
}
.well {
    margin: 0.5em;
}
.botones_div {
    padding: 0 0.5em;
}
#lista_registros {
    padding: 0.5em;
}
.form_containerANTESFORM {
    padding: 0.5em 1.5em;
    margin-bottom: 1em;
}



.colorFondo {
    background-color: #03083a;
}
.letrasApp {
    display: block;
    float: left;
    padding: 10px 20px 10px;
    margin-left: -20px;
    font-size: 23px;
    font-weight: 200;
    /*color: #777777;*/
    color: #03083a;
    text-shadow: 0 1px 0 #ffffff;
}

